@charset "utf-8";

#body{
	width:100%;
	margin-bottom:50px;
}
#main{
	width:1100px;
	margin:0 auto;
}

#main .main-top{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}




#main .main-top .main-top-left{
	float:left;
	width:150px;
}

/*卖家面板*/
.siyu521-info{
	width:110px;
	height:160px;
	background:#F4F4F4;
	border:1px #EDEDED solid;
	padding:10px;
}
/*卖家面板-卖家信息卡*/
.siyu521-info .card{
	position:absolute;
	width:483px;
	height:160px;
	margin:-11px;
	padding:10px;
	border:1px #EDEDED solid;
	background:#FFFFFF;
	display:none;
	z-index:0;
	font-size:14px;
	font-family:"微软雅黑", "宋体";
}
.siyu521-info .card .left{
	float:left;
	width:243px;
	height:160px;
}
.siyu521-info .card .right{
	float:left;
	width:230px;
	height:160px;
	margin-left:10px;
	background:#F4F4F4;
}
.siyu521-info .card .left .top{
	margin-left:110px;
	height:119px;
	text-align:right;
}
.siyu521-info .card .left .top p{
	height:30px;
	line-height:30px;
	color:#999999;
	border-bottom:1px solid #EDEDED;
}
.siyu521-info .card .left .top p img{
	margin-top:8px;
}
.siyu521-info .card .left .bottom{
	margin-left:70px;
	text-align:center;
	color:#666666;
}
.siyu521-info .card .left .bottom div{
	display:inline-block;
	padding:5px;
}
.siyu521-info .card .left .bottom div p{
	line-height:16px;
	font-size:12px;
}
.siyu521-info .card .right{
	text-align:right;
}
.siyu521-info .card .right .top{
	height:110px;
	padding-top:15px;
	padding-right:20px;
}
.siyu521-info .card .right .top p{
	color:#666666;
	font-size:12px;
	font-family:"宋体";
	height:30px;
	line-height:30px;
}
.siyu521-info .card .right .top p b{
	color:#3366DE;
	margin-left:12px;
}
.siyu521-info .card .right .top p .block{
	color:#FFF;
	background:#A1041F;
	padding:4px 8px;
	border-radius:3px;
	margin-left:10px;
}
.siyu521-info .card .right .top p .percent{
	color:#83111B;
	font-weight:bold;
	margin-left:8px;
}
.siyu521-info .card .right .bottom{
	height:30px;
	line-height:30px;
	padding-right:5px;
}
.siyu521-info .card .right .bottom i{
	vertical-align:middle;
	padding-left:2px;
}

/*卖家面板-卖家资料*/
.siyu521-info .info{
	position:relative;
	text-align:center;
	font-size:14px;
	color:#666666;
	font-family:"微软雅黑", "宋体";
	z-index:1;
}
.siyu521-info .info a img{
	width:60px;
	height:60px;
}
.siyu521-info .info h4{
	color:#FB216E;
	font-size:14px;
	font-weight:normal;
	line-height:30px;
}
.siyu521-info .info p span{
	background:url(../img/back_goods_mminfo.gif) no-repeat;
	width:44px;
	height:29px;
	display:inline-block;
	margin-left:-1px;
	cursor:pointer;
}
.siyu521-info .info div{
	display:inline-block;
	padding:5px;
}
.siyu521-info .info div p{
	line-height:16px;
	font-size:12px;
}

/*卖家面板-店铺导航*/
.siyu521-nav{
	width:110px;
	padding:10px 10px;
	text-align:center;
	font-size:14px;
	color:#666666;
}
.siyu521-nav ul a{
	position:relative;
	display:block;
	border-bottom:1px solid #E3E3E3;
	padding:10px;
}
.siyu521-nav ul a:hover{
	color:inherit;
	left:10px;
	color:#FB216E;
}
.siyu521-nav ul .active{
	color:#FB216E;
	border-bottom:1px solid #FB216E;
}







#main .main-top .main-top-middle{
	float:left;
	width:640px;
	margin:0 30px;
}

/*商品缩略图*/
.siyu521-goods{
	width:640px;
	margin:0 auto;
	text-align:center;
}
.siyu521-goods .top .thumb a img{
	padding:20px 0 20px;
	max-width:640px;
	width:100%;
}
.siyu521-goods .top .back{
	position:absolute;
	width:610px;
	margin-top:-40px;
	height:40px;
	line-height:40px;
	background: url(../img/blank50.png) repeat;
	color:#FFF;
	font-size:16px;
	font-family:"微软雅黑", "宋体";
	display:block;
	padding:0 15px;
	text-align:right;
	display:none;
}
.siyu521-goods .bottom{
	text-align:left;
}
.siyu521-goods .bottom h3{
	color:#FF4167;
	padding:20px 5px 12px;
	background:url(../img/border_bottom.png) no-repeat left bottom;
}
.siyu521-goods .bottom div{
	padding:10px;
	font-size:14px;
	color:#666666;
	line-height:20px;
}






#main .main-top .main-top-right{
	float:right;
	width:250px;
}
/*商品订购*/
.siyu521-tocart{
	width:250px;
}
.siyu521-tocart .commond{
	margin-left:1px;
	color:#666666;
	height:37px;
}
.siyu521-tocart .commond a:hover{
	color:inherit;
}
.siyu521-tocart .commond span{
	border:1px #DFDFDF solid;
	/*padding:12px 27px 9px 13px;*/
	margin-left:-1px;
	background: url(../img/back_commond.gif) repeat-x;
	display:inline-block;
	width:82px;
	height:35px;
	line-height:35px;
	text-align:center;
	float:left;
	cursor:pointer;
}
.siyu521-tocart .commond span .fa{
	padding-right:10px;
}
.siyu521-tocart .commond span .fa.fa-thumbs-up{
	color:#F21864;
}
.siyu521-tocart .commond .well{
	color:#F21864;
	font-weight:bold;
}
.siyu521-tocart .commond .well:hover{
	color:#F21864;
}
.siyu521-tocart .commond span .fa.fa-pencil{
	color:#999999;
}
.siyu521-tocart .commond span .fa.fa-star{
	color:#FFCC00;
}
.siyu521-tocart .buy{
	width:250px;
	margin-top:10px;
}
.siyu521-tocart .buy .one{
	width:228;
	background:#F4F4F4;
	border:1px solid #DFDFDF;
	padding:10px 10px 20px;
}
.siyu521-tocart .buy .one .thumb{
	float:left;
}
.siyu521-tocart .buy .one .thumb img{
	width:50px;
}
.siyu521-tocart .buy .one .title{
	line-height:20px;
	margin-left:55px;
	margin-bottom:25px;
	color:#333333;
}
.siyu521-tocart .buy .one .title .cart{
	width:120px;
	height:26px;
	padding-top:1px;
	padding-left:25px;
	margin-top:15px;
	font-weight:bold;
	color:#FF4400;
	background:url(../img/back_cart_pay.gif) no-repeat;
}
.siyu521-tocart .buy .one .info{
	clear:left;
}
.siyu521-tocart .buy .one .info p{
	color:#666666;
	line-height:30px;
	font-family:"微软雅黑", "宋体";
}
.siyu521-tocart .buy .one .info p span{
	color:#FF0066;
}
.siyu521-tocart .buy .one .info p b{
	color:#FF0066;
	font-size:14px;	
}
.siyu521-tocart .buy .one .info p a img{
	margin:20px;
}
.siyu521-tocart .buy .one .info .losttime{
	text-align:right;
	height:30px;
}
.siyu521-tocart .buy .one .info .losttime .ico-clock{
	margin-bottom:-2px;
}
.siyu521-tocart .buy .one .info .losttime .havtimes_end{
	padding-right:10px;
	color:#F06;
}




#main .main-bottom{
	width:100%;
	margin:0 auto;
}
#main .main-bottom .main-bottom-top{
	width:100%;
}

/*商品详情*/
.siyu521-goodsinfo{
	width:100%;
	margin:0 auto;
}
.siyu521-goodsinfo .tabs{
	overflow:hidden;
	color:#333333;
	font-size:22px;
	font-family:"微软雅黑", "宋体";
	background: url(../img/back_underline_E5E5E5.gif) repeat-x bottom;
	margin-top:100px;
}
.siyu521-goodsinfo .tabs li{
	float:left;
	display:block;
	padding:8px 40px;
}
.siyu521-goodsinfo .tabs li a:hover{
	color:#FC607D;
}
.siyu521-goodsinfo .tabs .active{
	border-top:5px solid #FC607D;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-bottom:1px solid #FFF;
}
.siyu521-goodsinfo .inner{
	font-size:16px;
	padding:50px 100px;
	line-height:25px;
	color:#333;
}
.siyu521-goodsinfo .inner table{
	font-size:12px;
	margin:10px 0;
}
.siyu521-goodsinfo .piclist{
	text-align:center;
}
.siyu521-goodsinfo .piclist p a img{
	width:600px;
	margin:30px auto;
}
.siyu521-goodsinfo .reco{
	width:900px;
	margin:50px auto 0;
}
.siyu521-goodsinfo .reco h3{
	padding:15px 5px;
	font-size:16px;
	font-family:"微软雅黑", "宋体";
	font-weight:normal;
	color:#FF4167;
}
.siyu521-goodsinfo .reco .list{

}
.siyu521-goodsinfo .reco .list .one{
	width:178px;
	border-left:1px solid #EDEDED;
	border-right:1px solid #EDEDED;
	border-bottom:1px solid #EDEDED;
}
.siyu521-goodsinfo .reco .list .one .panel{
	margin:8px;
}
.siyu521-goodsinfo .reco .list .one .panel .thumb img{
	width:164px;
}
.siyu521-goodsinfo .reco .list .one .panel p{
	width:158px;
	margin:10px 3px 0;
	line-height:20px;
	color:#999999;
}
.siyu521-goodsinfo .message{
	width:800px;
	margin:80px auto 0;
}



























































